October 21, 2020, 02:28:51 am

News:

--


Avidemux 2.5.6.0 stürzt bereits beim Start ab

Started by Wollie, August 18, 2012, 08:36:52 pm

Previous topic - Next topic

Wollie

Mein System (Auszug):
Mainboard: Asrock K7Upgrade-600
CPU: AMD Athlon XP 2800+
OS: MS-Win-XP/SP3 in aktueller Fassung
RAM: 1,5 Gb

Avidemux soll unter Windows ab Win98 laufen (lt. Chip). Hinweise auf hardwaremäßige Einschränkungen habe ich nicht gefunden! Jedoch wird unter "http://translate.google.de/translate?hl=de&langpair=en|de&u=http://www.avidemux.org/smf/index.php%3Ftopic%3D10157.0" die Frage gestellt, ob die CPU SSE-fähig sein muss. Stimmt das? Und wenn ja, ab SSE1 oder SSE2? Athlon XP 2800+ kann SSE1, nicht aber SSE2.

Ich habe "avidemux_v2'5'6_win32.exe" von 2 Quellen geladen: Chip.de + sourceforge.net. Auch die ZIP-Datei wurde herunter geladen. Bei allen 3 Versionen hieß es nach der Installation: Bei Aufruf Absturz. Installations-Pfad: "*:\Multimedia\~ Schnitt\AVI-Demux\avidemux2.exe" (=47 Zeichen). Irgendwo wurde von einer 40-Zeichen-Grenze gesprochen.

In meiner Ereignis-Anzeige fand ich unter Anwendung folgende Einträge:

Quelle: Applikation Error
Ereignis-Kennung: 1000
Beschreibung: Fehlgeschlagene Anwendung avidemux2.exe, Version 2.5.6.0, fehlgeschlagenes Modul libjs.dll, Version 4.0.0.0, Fehleradresse 0x000404ed.

Quelle: Dr. Watson
Ereignis-Kennung: 4097
Beschreibung: Die Anwendung "E:\Multimedia\~ Schnitt\AVI-Demux\avidemux2.exe" hat einen Programmfehler verursacht. Datum und Zeit des Fehlers: 18.08.2012 um 19:42:39.640 Ausnahme: c000001d an Adresse 6F2004ED (libjs!JSLL_MinInt).

Quelle: Applikation Error
Ereignis-Kennung: 1001
Beschreibung: Fehlerhafter Speicherbereich -1530566579.

In der Datei "200d_appcompat.txt" ist das Wort "fail" nicht enthalten.

Woran also liegt es, dass Avidemux bereits beim Start abstürzt? Welche CPU-Leistung ist zumindest erforderlich? Gibt es Zeichen, die Avidemux nicht mag? Gibt es hier die 40-Zeichen-Grenze? Wer kann mir helfen, Avidemux das Laufen zu lernen.

Schon jetzt herzlichen Hilfe-Dank.

Wollie

Jan Gruuthuse

August 19, 2012, 05:59:09 am #1 Last Edit: August 19, 2012, 10:20:36 am by Jan Gruuthuse
Bitte versuchen Sie diese avidemux 2.5.6-1 (7716) 08 Aug 2012. Es ist mir nicht klar, ob dieses Problem gelöst wurde. Es hat etwas zu tun mit alten Prozessoren die deklarieren ein/einige Funktionen, die sie nicht haben. Avidemux v2.5.6 startet nicht
Die jüngsten CPUs verfügen nicht über diese Probleme

Wollie

Hallo Jan,

herzlichen Dank für die prompte Antwort.

Habe die Version Version 2.5.6-1 (7716) für 32bit herunter geladen und installiert. Diese Version ist o.k. Sie hat auch automatisch die deutsch-sprachige Menüführung übernommen.

Leider funktionierte der angegebene Link nicht. Habe die obige Version aber auf der Seite "http://avidemux.razorbyte.com.au/"; gefunden.

Wollie

Jan Gruuthuse

Danke, das war der Link. Schön das Sie bestätigen das gruntsters Modifikation funktioniert.